<?php
if (!defined('DS')) {
  define('DS', DIRECTORY_SEPARATOR);
}
if (!defined('ROOT')) {
  define('ROOT', dirname(dirname(__FILE__)) . DS);
}
if (!defined('INTERNAL')) {
  define('INTERNAL', ROOT . 'internal' . DS);
}
if (!defined('DAO')) {
  define('DAO', ROOT . 'dao' . DS);
}
if (!defined('DTO')) {
  define('DTO', ROOT . 'dto' . DS);
}
if (!defined('IMAGES')) {
  define('IMAGES', ROOT . 'images' . DS);
}
if (!defined('BACK')) {
  define('BACK', ROOT . 'back' . DS);
}
require_once BACK . 'Controller.php';
$controller = new Controller();
$controller->dispatch();
// EOF.
